body{	
	background: #eee;
	font-family: sans-serif;
}
.container{
	margin-top:2%;
	position: relative;
	margin: 100 auto;
	width: 315px;
	height: 580px;
	padding: 10px;
	background: #cccccc;
	border: 1px solid #1E90FF;
	box-shadow: 4px 4px 4px  #909090;
}
.top{
	position: relative;
	width: 97%;
	height: 80px;
	padding: 6px;
	background: #000000;
}

.body{
	margin-top: -2px;
	width: 95%;
	height: 435px;
	padding: 9px;
	background:#000000;
}
.campo{
	width: 99%;
	height: 70px;
	border: none;
	opacity: 0.5;
	color: #00CDCD;
	font-size: 40px;
	text-align: right;
}
.btn{
	margin-top: 4px;
	width: 56px;
	height: 100px;
	background: #00CDCD;
	color: #ffffff;
	border: none;
	font-size: 25px;
}


#op{
	position: absolute;
	z-index: 999;
	margin: 15px 10px;
	font-weight: bold;
	color:800080;
	font-size: 50px;
}
@media only screen and (max-width: 1080px){
	.container{
		margin: 0;
		margin-top:6%;
		width: 93%;
		height: 1250px;
		padding: 10px;
		background: #999999;
		border: 1px solid #1E90FF;
		box-shadow: 4px 4px 4px  #909090; 
		background-color: #cccccc;
			
		}
	.btn{
		top:50px;
		margin:3px;
		width: 150px;
		height:230px;
		background: #00CDCD;
		color: #ffffff;
		border: none;
		font-size: 60px;
		}
	.top{
		position: relative;
		width: 92%;
		height: 155px;
		padding: 6px;
		background: #000000;
	}

	.body{
		margin-top: 10px;
		width:91%;
		height:980px;
		padding: 9px;
		background:#000000;
	}
	.campo{
		width: 98%;
		height: 145px;
		border: none;
		opacity: 0.5;
		color: #00CDCD;
		font-size: 75px;
		text-align: right;
	}
	#op{
	position: absolute;
	z-index: 999;
	margin: 15px 10px;
	font-weight: bold;
	color:800080;
	font-size: 90px;
}
}


